/*
 Theme Name:   iReview Child
 Theme URI:    http://learningreviews.com/newlrsite/wp-content/themes/ireview-wp-child/
 Description:  iReview Child Theme
 Author:       Heidi Reina
 Author URI:   http://learningreviews.com
 Template:     ireview-wp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Black, Blue, Brown, Gray, Green, Orange, Pink, Purple, Red, Silver, Tan, White, Yellow, Dark, Light, Fixed-Layout, Fluid-Layout, Responsive-Layout, One-Column, Two-Columns, Three-Columns, Left-Sidebar, Right-Sidebar, Custom-Menu, Editor-Style, Featured-Images, Full-Width-Template, Sticky-Post, Theme-Options, Threaded-Comments, Translation-Ready
 Text Domain:  ireview-wp-child
*/



p.lrmoddate, .jrPageDescription p.lrmoddate {
	font-size: 12px;
    	color: #999;
    	}

#lrContentBox {
    background-color: #ffffff;
}

.jrListingFulltext ul li, .jrListingFulltext ol li {
    font-size: 1.5em;
    line-height: 1.5em;
    padding-bottom: 15px;
}

.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.jrListingDetail .jrListingInfoContainer {
    clear: left;
    margin: 5px 0 7px;
    padding: 5px 0 0;
    background-color: #fafafa !important;
    border: 1px solid #eee;
    border-radius: 2px;
}

.jrPageDescription p {
    color: #000000;
    font-size: 1.5em;
    line-height: 1.5em;
}
    	
.jrPageDescription {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #000000;
    font-size: 1.5em;
    line-height: 1.5em;
	background-color: #fff;
	padding: 1.2em;
	border-radius: 3px;
	box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
	-moz-box-shadow:  0 5px 8px 0 rgba(160,166,168,0.35);
	-webkit-box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
	}	
	
.description.jrReviewComment {
    font-size: 1.3em;
}

.jrRoundedPanelLt, .jr-layout-inner.jrReviewLayout.jrClearfix {
    background-color: #d4f2f5;
    border-radius: 10px;
}

.jrReviewTitle {
    font-size: 1.6em;
}


@media only screen and (min-width: 740px) {
    .categories {
        column-count: 3;
        column-gap: 20px;
        background-color: #D5F7F9;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    .categories ul.children {
        font-size: 70%;
    }
}

@media only screen and (max-width: 739px) {
    .categories {
        column-count: 1;
        column-gap: 20px;
        background-color: #D5F7F9;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    .categories ul.children {
        font-size: 90%;
    }
}



.entry-tags {
    display: none;
}

#last-updated {
    color:#999999; 
    font-size:12px;
    
}

.pt-cv-content {
    color: #2f2e2e;
    font-size: 120%;
}

p.cat-para, .jrPageDescription p.cat-para {
	    font-size: 120%;
	    line-height: 130%;
    	color: #000000;
    	padding-bottom: 14px;
    	}
    
ul.popular li {
    font-size: 14px;
}

.search-block {
    background-color: #fff;
    padding: 1.2em;
    border-radius: 3px;
    box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
    -moz-box-shadow:  0 5px 8px 0 rgba(160,166,168,0.35);
    -webkit-box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
}

.search-sitemap {
    background-color: #fbfeff;
    padding: 30px;
    border-radius: 3px;
    box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
    -moz-box-shadow:  0 5px 8px 0 rgba(160,166,168,0.35);
    -webkit-box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
}

.page .content-inner {
	background-color: #fff;
	padding: 3em;
	border-radius: 3px;
	box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
	-moz-box-shadow:  0 5px 8px 0 rgba(160,166,168,0.35);
	-webkit-box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
	}

.home .content-inner {
	background-color: #F0F0F0;
	border-radius: none;
	box-shadow: none;
	}

#indepth-article {
	background-color: #fff;
	padding: 3em;
	border-radius: 3px;
	box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
	-moz-box-shadow:  0 5px 8px 0 rgba(160,166,168,0.35);
	-webkit-box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
	}

p#indepth-article {
    font-size: 120%;
}
	
.jrModuleItems .jrModuleItemTitle a {
	font-size: 16px !important;
	}	


@media all and (min-width: 600px) {
   p {
        color: #000000;
        font-size: 1.5em;
        line-height: 1.5em;
        padding-bottom: 4px;
   	}

.entry-content ul>li {
        color: #000000;
        font-size: 120%;
        line-height: 1.5em;
        padding-bottom: 4px;
}
}
   	
   .jrPageDescription {
   	font-size: 1.2em;
   	line-height: 1.5em;
   	background-color: #fff;
	padding: 1.2em;
	border-radius: 3px;
	box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
	-moz-box-shadow:  0 5px 8px 0 rgba(160,166,168,0.35);
	-webkit-box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
   	}


/* START of HOME PAGE style */

.home .page .content-wrapper{
	background: #E8E7E2;
	}
	
.home .page h1 {
	font-weight: 500;
	}

.home .page h1 > a:hover {
	text-decoration: none;
	}

/* END of HOME PAGE style */

/* START of FORMAT for SPECIAL PAGES */

#post-4099 ul>li, .DisplayCategoriesWidget ul>li {
    font-size: 13px;
    line-height: 1.42857143;
}

/*STYLE FOR BLOG-STYLE PAGES  */

p#leadpara {
    color: #304344;
    font-size: 1.4em;
    font-style: italic;
    padding: 0 2em 2em 2em; 
    text-align: left;
}

.pt-cv-view .pt-cv-ifield {
    font-size: 120%;
    margin-top: 30px;
    border-bottom: 1px solid;
}

/* END OF STYLE FOR BLOG-STYLE PAGES  */

/* END of FORMAT for SPECIAL PAGES */

/* START of HEADER style */

.header-wrapper {
	margin-top: -10px;
	}

.position-0 .mod-inner {
	float: left;
	max-width: 100%;
	}
	
#lr-websitename {
    display: inline-block;
    font-family: 'McLaren', cursive;
    font-size: 42px;
    font-weight: 600;
    color: #199da9;
    float: left;
    padding-top: 5px;
}

#lr-websiteslogan {
    display: inline-block;
    float: left;
    padding-top: 25px;
    padding-left: 50px;
    font-family: 'McLaren', cursive;
    font-size: 17px;
    font-style: italic;
    color: #1cb7c5;
    font-weight: 600;
}

@media all and (min-width: 769px) {
  	.logo img {
  		padding-left: 40px;
  		}
}

@media all and (max-width: 768px) {
	header.container-fluid .mod-inner {
		display: none;
		}
}


/* END of HEADER style */

/* START of MENU style links and SEARCH in menu bar. NOTE - style search bar in menu using functions.php in child theme */

ul.menu.menu-horizontal {
	border-top: 1px solid #96ffff;
    	border-bottom: 1px solid #96ffff;
    	height: 60px;
    	line-height: 60px;
    	background: #C3FFFF;
    	}
    	
.mod-container [class*=bg-] .menu-horizontal>li>a {
	padding: 0 15px;
	font-size: 14px;
    	font-weight: 400;
    	text-transform: uppercase;
    	border-right: 1px dotted #ddd;
	}

.mod-container [class*=bg-] .menu-horizontal>li>a:active,	
.mod-container [class*=bg-] .menu-horizontal>li>a:hover {
	background: #6dffff;
	}
		
.mod-container [class*=bg-] .menu-horizontal .submenu {
	box-shadow: 13px 13px 20px rgba(0,0,0,.30);
	-moz-box-shadow:  13px 13px 20px rgba(0,0,0,.30);
	-webkit-box-shadow: 13px 13px 20px rgba(0,0,0,.30);
   	}
	
.mod-container [class*=bg-] .menu-horizontal .submenu>li>a {
	color: #304344;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: 400;
	text-transform: uppercase;	
	}
	
.mod-container [class*=bg-] .menu-horizontal .submenu>li>a:hover {
	background: #6dffff;
	font-weight: 600;
	}

.mod-container [class*=bg-] .menu-horizontal .home-star>a {
	font-size: 3em;
	color: #21a5a7;
	}
			
.searchform input#s {
	width: 200px;
	}

.widget_search label {
	display: none;
	}

	
/* END of Style MENU and SEARCH in menu bar */	

.sidebar-primary {
	background: #fefefe;
	padding: 15px;
	padding: 1.2em;
	border-radius: 3px;
	box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
	-moz-box-shadow:  0 5px 8px 0 rgba(160,166,168,0.35);
	-webkit-box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
	}
	
.modtitle .titlebar {
    background-color: #28A7B0;
}

#menu-sidebarmenu {
    padding: 0 20px;
}

h3.mod-title.titlebar.bg-light-blue3  {
    font-size: 21px;
}

#menu-sidebarmenu li {
    font-size: 12px;
    text-transform: uppercase;
    padding: 5px 0px 0px 10px;
    border-bottom: 1px dotted #7f7f7a;
}

#menu-sidebarmenu li a{
    color: #28A7B0;
    font-weight: bold;
}

#menu-sidebarmenu li#search-in-menu {
    display: none;
}


.core-title {
    font-size: 16px;
}

a.core {
    width: 90%;
}

/* Style FRONT PAGE buttons for main sections */
 
button.lrsection {
  position: relative;
  width: 150px;
  height: 150px;
  margin-bottom: 30px;
  background-color: #fff;
  background-image: linear-gradient(top, #6496c8, #346392);
  -moz-box-shadow:    1px 1px 2px 4px #ccc;
  -webkit-box-shadow: 1px 1px 2px 4px #ccc;
  box-shadow:         1px 1px 2px 2px #ccc;
  border: 2px #2bc3da;
  border-radius: 3px;
}



button:active .lrsection,
.active .lrsection {
   box-shadow: inset 0 0 0 1px #27496d,inset 0 5px 30px #193047;
}

button .lrsection a {
	position: absolute;
	left: 4px;
	bottom: 10px;
	text-decoration: none;
	font-size: 17px;
	font-weight: bold;
	}
	
button.lrsection.i-popover:hover {
	-webkit-transform:scale(1.1);
  	-moz-transform:scale(1.1);
 	-ms-transform:scale(1.1);
  	-o-transform:scale(1.1);
  	transform:scale(1.1);
  	-moz-box-shadow:    1px 1px 2px 4px #199da9;;
  	-webkit-box-shadow: 1px 1px 2px 4px #199da9;;
  	box-shadow:         1px 1px 2px 2px #199da9;;
  	border-radius: 15px;
  	}
  	
.jrListingDetail .jrOverallRatings .jrOverallUser {
	display: inline-block;
	float: right;
	margin: 5px 10px 0 0;
    	padding: 0 5px 2px 0;
	overflow: hidden;
	}

@media all and (max-width: 600px){

    li#search-in-menu {
	display: none;
	}

      
   button .lrsection {
     position: relative;
     width: 120px;
     height: 120px;
     }
     
   button .lrsection a {
     font-size: 14px;
     } 
   
   .lrsection img {
   	max-width: 70%;
   	} 
	}
/* End of Style FRONT PAGE buttons for main sections */

/* START of style child category list for main sections */

.so-panel.widget.widget_displaycategorieswidget.DisplayCategoriesWidget {
	padding: 10px;
	background-color: #d7f7f9;
	}
	
.so-panel.widget.widget_displaycategorieswidget.DisplayCategoriesWidget li {
    font-size: 14.5px;
	line-height: 180%;
	padding-right: 10px;
	}

@media only screen and (max-width: 1000px) and (min-width: 415px) {
    .so-panel.widget.widget_displaycategorieswidget.DisplayCategoriesWidget li {
        width: 50%;
	}
    
}

@media only screen and (max-width: 414px) {
    .so-panel.widget.widget_displaycategorieswidget.DisplayCategoriesWidget li {
        width: 100%;
	}
    
}

/* END of style child category list for main sections */

/* START of style thumbnail listings  */
.jrCategoryList {
  	text-align: center;
  	margin-bottom: 10px;
	}
	
.jrCategoryTitle {
  	margin-top: 1px;
  	}
 
.jrThumbview .jrResults .jrListingThumbnail {
    margin: 0;
    width: auto;
    height: 160px;
    overflow: hidden;
}  

.jrThumbview .jrResults .jrListItem, .jr-listing-outer .jrListItem .jrShadowBox {
    position: relative;
    height: 425px !important;
    margin-bottom: 2em;
    border-radius: 3px;
    -webkit-box-shadow: 4px 4px 5px 0px rgb(189, 187, 187);
    -moz-box-shadow: 4px 4px 5px 0px rgb(189, 187, 187);
    box-shadow: 4px 4px 5px 0px rgb(189, 187, 187);
    border-top: 3px solid rgba(160,166,168,0.45);
}

@media only screen and (max-width: 1024px) and (min-width: 740px) {
   .jrThumbview .jrResults .jrListItem, .jr-listing-outer .jrListItem .jrShadowBox {
        width: 40%;
	}
    
}

@media only screen and (max-width: 739px) {
    .jrThumbview .jrResults .jrListItem, .jr-listing-outer .jrListItem .jrShadowBox {
        width: 300px;
	}
    
}

.lrSummary {
    display: block;
    font-size: 100%;
	text-align: left;
	padding: 1.0em 1.3em;
	color: #0f565d;
	}
	

.lrListingbar {
	display: block;
	width: 100%;
	height: 35px;
	margin: -0 0 5px 0;
	background-color: #f9f9f0;
	overflow: hidden;
	}

.lrBottombar {
    display: block;
 	position: absolute;
 	width: 100%;
	bottom: 0;
	background: #eaeae9;
	height: 30px;
}
	
.lrBottombar .lrGrade {
	display: inline-block;
	font-size: 14px;
	line-height: 5px;
	padding-top: 0.5em;
	text-align: left;
    padding-left: 1em;
    color: #000000;
}
    	
.lrBottombar .jrListingButtons {
	display: inline-block;
	max-width: 15px;
	float: left;
	padding-left: 5px;
	}
	
	
lrListingbar .jrDropdown {
	position:absolute;
	z-index:9999;
	}

.lrlListingbar .jrOverallRatings .jrOverallEditor, .jrOverallRatings .jrOverallUser {
	display: inline-block;
	float: right;
	margin: -7px -70px 0 0;
    	padding: 7px 5px 2px 0;
	overflow: hidden;
	}
		
.jrOverallRatings .jrRatingValue {
    	text-shadow: 0px 1px 1px #fff;
    	}
    	
.jrThumbview .jrResults .jrContentTitle, .jrThumbview .jrResults .jrListingTitle {
    margin: 0 !important;
	height: 4.8em;
	padding: 6px 4px;
	background: #FFFF6C;
	}
	
.jrThumbview .jrResults .jrContentTitle a, .jrThumbview .jrResults .jrListingTitle a {
	color: #0d4b4c;
	font-size: 1.5em !important;
	white-space: normal !important;
	}
	
.jrListingSummary .jrPopup {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 5px solid #DFDFDF;
    color: #717171;
    font-size: 13px;
    height: 30px;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -80px;
    left:-30px;
    display:none;
    padding:0 20px;

}

.jrListingSummary.jrPopup:after{
    content:'';
    position:absolute;
    bottom:-10px;
    width:10px;
    height:10px;
    border-bottom:5px solid #dfdfdf;
    border-right:5px solid #dfdfdf;
    background:#f8f8f8;
    left:50%;
    margin-left:-5px;
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}

p.jrListingSummary.jrPopup {
    margin:100px;
    float:left;
    position:relative;
    cursor:pointer;
}

 p:hover .jrListingSummary.jrPopup {
    display:block;
}

/* END of style thumbnail listings  */

/* START of style detail listings */

.jrListingDetail .jrOverallRatings {
    float: right;
    }

.jrListingDetail .jrListingStatus {
    float: left;
    }
 
 
.jrOverallUser.jrRatingsLarge {
    padding-top: 10px;
    }

.jrFieldGroup .jrFieldLabel {
    width: 200px;
    font-weight: normal;
    color: #999;
    text-transform: uppercase;
    }
   
.jrFieldGroup .jrFieldValue {
    margin-left: 0px;
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 1em;
}

.jrTeacher {
    display: none;
    }
    
.jrParents {
    display: none;
    }
    
.jrteacher-parents {
    float: right;
    padding-right: 3em;
    }
    
.jrteacher-parents img {
    height: 25px;
    padding-left: 30px;
    }
   
.jrListingMainImage {
    padding-top: 2em;
    padding-right: 2em;
    background-color: #ffffff;
    }
    
.jrListingMainImage img {
    box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
    -moz-box-shadow:  0 5px 8px 0 rgba(160,166,168,0.35);
    -webkit-box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
    }
    
.jrFieldGroup.content-details1 {
    background: #fff;
    padding-left: 2em;
    padding-top: 2em;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    }

.jrListingDetail .jr_jrsummary {
    font-style: italic;
    color: #777777;
    }
    
.jrListingFulltext {
    color: #000;
    background-color: #fff;
    font-size: 100%;
    padding: 2em;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    }

.jrListingFulltext blockquote{
    font-size: 105%;
    font-style: italic;
    
}
    
/* END of style detail listings */

/* Style page widgets */
.block-widget {
    background-color: #fff;
    padding: 1.5em;
    border-radius: 3px;
    box-shadow: 0 5px 8px 0 rgba(160,166,168,0.35);
}

/* END of style page widgets */

.jrPage h1 {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
	color: #000;
    font-size: 28px;
	}

	
@media all and (max-width: 1020px) {
  	.mod-inner.logotext {
  		display: none;
  		}
  		
  	.logoslogan {
  		display: none;
  		}
}

@media only screen and (max-width: 414px) {
    .topbar-wrapper .logo-container {
        margin-right: 0px;
    }
}
	
.subject-title .panel-widget-style h3.widget-title {
	font-weight: 500px !important;
	margin-bottom: 0;
	}
	
.subject-list-page h3 {
    padding-bottom: 20px;
   }

.lrListingStats {
	width: 40%;
	display: inline-block;
	}
   
@media all and (min-width: 1010px) {
  .jr-directory-tree > ul {
    max-height: 2800px;
    display: flex !important;
    flex-direction: column;
    flex-wrap: wrap;
    }
}

/* START of SEARCH styling */

.type-post h1.entry-title, 
.type-post h1.entry-title > a, 
.type-post h1.entry-title > a:focus, 
.type-post h1.entry-title > a:hover {
    color: #199da9;
    font-size: 1.3em;
}

.type-post h1.entry-title > a:visited {
    color: #9e22bd;
    font-size: 1.3em;
}

#pl-9848 .so-panel .search-form {
    max-width: 400px;
}

/* END of SEARCH styling */

.type-page h1.entry-title, 
.type-page h1.entry-title > a , 
.type-page h1.entry-title > a:link, 
.type-page h1.entry-title > a:visited, 
.type-page h1.entry-title > a:focus, 
.type-page h1.entry-title > a:hover {
    font-size: 28px;
	color: #000 !important;
	text-decoration: none !important;
	font-weight: 500 !important;
	}
	
@media only screen and (min-width: 600px) {
    ul.li-normal > li {
        color: #000000;
        font-size: initial;
        line-height: 1.5em;
        padding-bottom: 14px;
    }
}

/* START of FOOTER styling */

.showcase-bottom-wrapper {
    background-color: #504d4d;
    padding: 20px;
    }

h3.lr-footermenu {
    color: #0696a3;
}

ul.lr-footermenu {
    list-style-type: none;
    padding-left: 10px;
    font-size: 130%;
    line-height: 2em;
}

ul.lr-footermenu li > a {
    color: #fff;
}


/* END of FOOTER styling */